popo factory blog

iPhone SDK 3.2 betaの注意点

   

iPadの開発ができるということで、iPhone SDK 3.2 betaを入れているのですが、最近アップデートのあったiPhoneOS 3.1.3入れている場合に実機インストールができなくなります。

解決するには iPhone SDK 3.1.3 with Xcode 3.2.1 以上をインストールする必要があります。

下記サイトを注意して読んでいたら気づきました。
みなさんも気をつけてください。

XCode の オーガナイザで iPhone がきちんと認識されないときは

 - iPad, iPhone, iPhoneアプリ